
/* 通用 */
/* * {margin: 0;padding: 0;font-family: "microsoft yahei";color: #000;font-size: 14px;}
ul {list-style: none;}
a {text-decoration: none;}
body{ color: #f5f5f5;height: 3000px;}
.container{margin:0 auto;width: 1200px;}
.block{padding: 20px 0;}
.test{width: 100%;height: 3000px;} */

/* 侧边悬浮导航 */
.right_nav{ 
  right:0;
  top:20%;
  position:fixed;
  text-align:left;
  /* overflow: hidden; */
  z-index:999;
  right: -100px;
}
.right_nav li{
  background:#fff;
  margin:4px 0;
  padding: 10px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  cursor:pointer;
  border: 1px solid #E9E9E9;
  border-radius: 5px 0 0 5px;
  position: relative;
  right: 0px;
}

.right_nav li .iconBox{
  text-align: left;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: flex-start}
.right_nav li img{width: 16px;height:16px;}
.right_nav li h4{color: #f03;font-size:14px;margin-left: 16px; text-align: left;}


/* .right_nav:hover{
  right:0px;
} */
.right_nav li:hover{
  color:#f03
}

.right_nav li .hideBox{
  display: none;
  position: absolute;
  right:134px;
  padding:10px;
  padding-right: 15px;
  top: -1px;
  z-index: 999;
  background-color: #fff;
}

.right_nav li .hideBox img{
  width:140px;
  height: 140px;
}


